body {
margin :0;
padding : 0;
background : #000;
font-family : helevetica,arial, sans-serif;
color : #fff;
}

header
{
margin-top :20px;

margin-left :0px;
margin-bottom :0px
}

footer
{
margin-top :20px;

margin-left :0px;
margin-bottom :30px;

}


.listeimages
{
	
	margin-top :30px;
    margin-left: 30px;

	margin-bottom :30px;

}

section {





}


article {
text-align : left;
margin-top :20px;
padding-bottom :0px;
width: 40%;

}

#container {
position : relative;
width : 800px;
margin : auto;
overflow : hidden;
}

#container h1{
font-weight : normal;
font-size : 4em;
text-align : center;
text-transform : uppercase;
text-shadow : 2px 2px 0px #000;
}

#container ul#photogallery{
margin : 0;
padding : 0;
height : 530px;
width : 30000px;
overflow : hidden;
}

#container ul#photogallery li {
float : left;
margin : 0;
padding : 0;
list-style : none;
position : relative;
width : 760px;
margin-right : 40px;
border : 10px solid #fff;
box-shadow : 0px 0px 10px #000;
margin-bottom : 20px
}

#container ul#photogallery li span.caption{
position : absolute;
top:0;
left:0;
height:auto;
display:block;
width:740px;
padding:10px;
background::rgba(0,0,0,0,7);
}

.en_tete {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000099;
}

nav ul{
	
	padding-left : 0px;
	padding-right : 0px;
	font-family: arial, sans-serif;
}
 
nav li{
	
	display: inline;

	margin-top:0px;
	margin-right:10px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	font-weight: bold;
    list-style-type: none;
}

a.nav {

font-weight: bold;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
	
}

a.nav:visited {
   	font-size: 15px;	
	color: #DDDDDD;
    }

a.nav:link {
   	font-size: 15px;	
	color: #DDDDDD;
	border: #DDDDDD;

    }
	
a.nav:hover {	
   	font-size: 15px;	
	color: #000000;
	border: #FFFFFF;
	background-color:#bdb5a8;
    }


 a.nav:active {
   	font-size: 15px;	
	color: #ffcc00;
	border: #FFFFFF;
	background-color:#bdb5a8;
	}
		
.titre {
	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #DDDDDD;
	
}

a.info {

  position: absolute; 
  text-decoration: none;
  width:265px;
  background: #000000; 
  opacity: 1;

}

a:hover.info {
  text-decoration: underline;
   background: #000000;
}

a.info span {display: none;}

a:hover.info span {
  display: inline;
  position: absolute; 
  top:12px;
  left:0px;
  z-index: 20;
  background: #000000;
  color: #fff;
  width:250px;
  text-align:left;
  font-weight:normal;
  font-size: 12px;
  line-height:12px;
  padding-top :20px;
  padding-bottom: 20px;
  padding-left : 10px;
  padding-right : 10pw;
  
}

.positionimage {
float: left;
}

.imageecrire {
	    position: relative;
		left:20px;
   
}

.bouton3{
	    position: absolute;
    bottom: 0;
    }

.bouton2{
	position: relative;
    }

a.bouton2:visited {
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
    }

a.bouton2:link {
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	opacity: 1;
	text-decoration: none;
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 3px;
	border: 1px solid #ffffff;
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
	padding-right:5px;

    }
	
a.bouton2:hover {
	font-weight: bold;
	font-size: 12px;
	opacity: 1;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	border: #FFFFFF;
    }


a.bouton2:active {
	font-weight: bold;
	font-size: 12px;
	color: #ffcc00;
	font-family: Arial, Helvetica, sans-serif;
	border: #FFFFFF;
	background-color:#FFFFFF;
    }



 a:visited {
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
    }

  a:link {
	font-weight: bold;
	font-size: 12px;
	opacity: 1;
	text-decoration: none;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	

    }
	
  a:hover {
	font-weight: bold;
	font-size: 12px;
	opacity: 1;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	border: #FFFFFF;
	

    }


  a:active {
	font-weight: bold;
	font-size: 12px;
	color: #ffcc00;
	font-family: Arial, Helvetica, sans-serif;
	border: #FFFFFF;
	background-color:#FFFFFF;
    }
	
	.actu_off {
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	border: #FFFFFF;
	background-color:#FFFFFF;
 
	}
	
.titre {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #DDDDDD;
}
.courant {
	text-align : left;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 10px;

}
.fixe {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #CCCCCC;
	border: #FFCC00;


}
.bouton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: blink;
	border-top: thin none;
	border-right: thin none;
	border-bottom: thin none;
	border-left: thin none;
	background-color: #cccccc;





}
.champ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
	border: #555555;
	background-color: #CCCCCC;


}

.petit {
	float : right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #555555;
}

.blanc {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
}

.blanc_cadre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;

}

.rouge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border: thin solid #FF9900;
	font-weight: bold;
	height: auto;
	width: auto;
	background-color: #000000;
}

.p
{
   width: 350px;
   border: 1px solid black;
   text-align: justify;
   padding: 12px;
   margin: 50px; /* Marge extérieure de 50px */
}



.droite
{
color: #ffffff;
font-size: 20px;

}

 
.vignette5
      { 
         display: none; /* On masque le span par défaut */
   }
      a.vignette5:hover
      {
         border: 0; /* Pour que ce soit fonctionnel sous IE */
   }
      a.vignette5:hover /* On définit où va s'afficher l'image au passage de la souris */
      { 
		 display: block;
		 border: 1px solid white;
	}
	

 
 
   .vignette2 span
      { 
         display: none; /* On masque le span par défaut */
   }
      a.vignette2:hover
      {
         border: 0; /* Pour que ce soit fonctionnel sous IE */
   }
      a.vignette2:hover span /* On définit où va s'afficher l'image au passage de la souris */
      { 
         display: block; 
         position: absolute;
		 border: 1px solid white;
		 bottom: 150px;
		 left : 150px;
   }
   

.slideshow {  
   width: 600px;  
   height: 600px;  
   overflow: hidden;  
   border: 1px solid #ffffff;  
}  
  
.slideshow ul {  
    /* 4 images donc 4 x 100% */  
   width: 400%;  
   height: 600px;  
   padding:0; margin:0;  
   list-style: none;  
} 
 
.slideshow li {  
   float: left;  
}   

.imgactu
{
height :100px;	
font-family: Arial, Helvetica, sans-serif;
float : left;
margin:0px;

}

img

{
width :100%;	
padding-bottom:20px;
max-height: 500px;
}

.case_actualite{
	
position: relative;
width: 350px;  
display: inline-block;

vertical-align: top;
margin-bottom: 50px;
margin-right: 10px;
background-color: #000000;
	
}	

.vendu
{
  font-size: 12px;
 color: #ff0000; 


}